﻿/* === Kapsül Başlangıç === */
html, body, form, #kapsul {
height: 100%;
}

form > #kapsul {
height: auto;
min-height: 100%;
}

#icerik {
padding-bottom: 250px;
}
/* altAlan yukseligi ile ayni olmali */
#altAlan {
position: relative;
margin-top: -250px; /* altAlan yuksekliginin eksi degeri */
height: 250px;
clear: both;
}
/* === Kapsül Başlangıç === */

/* === Kapsül2 Başlangıç ( Alt Sayfalar İçin ) === */
html, body, form, #kapsul2 {
height: 100%;
}

form > #kapsul2 {
height: auto;
min-height: 100%;
}

#icerik2 {
padding-bottom: 265px;
}
/* altAlan yukseligi ile ayni olmali */
#altAlan2 {
position: relative;
margin-top: -466px; /* altAlan yuksekliginin eksi degeri */
height: 466px;
clear: both;
}
/* === Kapsül2 Başlangıç ( Alt Sayfalar İçin ) === */


/* === Genel Tanımlamalar Başlangıç === */
.ortala {
width: 1000px;
margin: 0 auto;
}

.clear {
clear: both;
}
/* === Genel Tanımlamalar Bitiş === */


/* === Yazı Stilleri Başlangıç === */
.TTR_icerik1 {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 13px;
text-decoration: none;
}
/**/
.TTR_icerik2 {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 14px;
text-decoration: none;
}
/**/

.TTR_Baslik1 {
font-family: 'Helvetica_Baslik',Calibri,Tahoma;
font-size: 18px;
}
/**/
.TTR_Baslik2 {
font-family: 'Helvetica_Baslik',Calibri,Tahoma;
font-size: 26px;
letter-spacing: 1px;
}
/**/
.TTR_Baslik3 {
font-family: 'Helvetica_Baslik',Calibri,Tahoma;
font-size: 16px;
}
/**/
.TTR_Baslik4 {
font-family: 'Helvetica_Baslik',Calibri,Tahoma;
font-size: 18px;
}
/**/

.FooterCopyright {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 11px;
color: #666;
}

.BannerStil1 {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 34px;
letter-spacing: -1px;
}

.BannerStil2 {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 13px;
}

.BannerButtonStil {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 100%;
}

.HaberTarihStil {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 12px;
}

/* Renkler */
.Gri1 {
color: #999;
}

.Gri2 {
color: #666;
}

.Gri3 {
color: #333;
}

.Gri4 {
color: #BAB7B7;
}

.Gri5 {
color: #1b1b1b;
}

.Siyah {
color: #000;
}

.Beyaz {
color: #fff;
}

.Lacivert {
color: #3D5267;
}

.Lacivert2 {
color: #4B647E;
}

.Lacivert3 {
color: #19455A;
}

.MaviAcik {
color: #96B1CD;
}

.Yesil1 {
color: #64AA17;
}

.Mavi1 {
color: #BEC7D1;
}

.Mavi2 {
color: #D1DDE9;
}
/* Renkler */

/* Background */
.BgGri1 {
background-color: #f4f4f4;
}
/* Background */

/* Kalın */
.YaziKalin {
font-weight: bold;
}
/* Kalın */

/* İtalik */
.Yaziitalic {
font-style: italic;
}
/* İtalik */

/* === Yazı Stilleri Bitiş === */


/* === Fontface Yazı Stilleri Başlangıç === */

/* Helvetica İçerik */
@font-face {
font-family: 'Helvetica_icerik';
src: url('/Font/helvetica-condnormaltr-webfont.eot');
src: url('/Font/helvetica-condnormaltr-webfont.eot?#iefix') format('embedded-opentype'), url('/Font/helvetica-condnormaltr-webfont.woff') format('woff'), url('/Font/helvetica-condnormaltr-webfont.ttf') format('truetype'), url('/Font/helvetica-condnormaltr-webfont.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}
/* Helvetica İçerik */


/* Helvetica Kalın */
@font-face {
font-family: 'Helvetica_Baslik';
src: url('/Font/HELVETICATR-BOLD_0.eot');
src: url('/Font/HELVETICATR-BOLD_0.eot?#iefix') format('embedded-opentype'), url('/Font/HELVETICATR-BOLD_0.woff') format('woff'), url('/Font/HELVETICATR-BOLD_0.ttf') format('truetype'), url('/Font/HELVETICATR-BOLD_0.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}
/* Helvetica Kalın */

/* Segoe Light */
@font-face {
font-family: 'SegoueLight';
src: url('/Font/segoeuil.eot');
src: url('/Font/segoeuil.eot?#iefix') format('embedded-opentype'), url('/Font/segoeuil.woff') format('woff'), url('/Font/segoeuil.ttf') format('truetype'), url('/Font/segoeuil.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}
/* Segoe Light */

/* Segoe Normal */
@font-face {
font-family: 'SegoueRegular';
src: url('/Font/SEGOEUI.eot');
src: url('/Font/SEGOEUI.eot?#iefix') format('embedded-opentype'), url('/Font/SEGOEUI.woff') format('woff'), url('/Font/SEGOEUI.ttf') format('truetype'), url('/Font/SEGOEUI.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}
/* Segoe Normal */




/* === Fontface Yazı Stilleri Bitiş === */

/* === Link Stilleri Başlangıç === */
.HabericerikStil:link, .HabericerikStil:active, .HabericerikStil:visited {
font-family: 'Helvetica_icerik',Tahoma;
font-size: 13px;
color: #9DADBB;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.HabericerikStil:hover {
font-family: 'Helvetica_icerik',Tahoma;
font-size: 13px;
color: #fff;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.FooterLinkStil:link, .FooterLinkStil:active, .FooterLinkStil:visited {
font-family: 'Helvetica_icerik',Tahoma;
font-size: 13px;
color: #606060;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.FooterLinkStil:hover {
font-family: 'Helvetica_icerik',Tahoma;
font-size: 13px;
color: #000;
text-decoration: underline;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.FooterBaslikStil:link, .FooterBaslikStil:active, .FooterBaslikStil:visited {
font-family: 'Helvetica_Baslik',Tahoma;
font-size: 15px;
color: #555;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.FooterBaslikStil:hover {
font-family: 'Helvetica_Baslik',Tahoma;
font-size: 15px;
color: #888;
text-decoration: underline;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.SolMenuStil:link, .SolMenuStil:active, .SolMenuStil:visited {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 12px;
color: #555;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.SolMenuStil:hover {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 12px;
color: #2685E2;
text-decoration: none;
font-weight: bold;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.UrunIsimStil:link, .UrunIsimStil:active, .UrunIsimStil:visited {
font-family: 'Helvetica_Baslik';
font-size: 13px;
color: #555;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.UrunIsimStil:hover {
font-family: 'Helvetica_Baslik';
font-size: 13px;
color: #111;
text-decoration: none;
font-weight: bold;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.BeniHatirla{
font-family: 'Helvetica_icerik';
font-size: 12px;
color: #888;
text-decoration: none;
}

.Kategori1Stil:link, .Kategori1Stil:active, .Kategori1Stil:visited {
font-family: 'Helvetica_icerik';
font-size: 12px;
color: #888;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.Kategori1Stil:hover {
font-family: 'Helvetica_icerik';
font-size: 12px;
color: #555;
text-decoration: underline;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

/*.Kategori2Stil:link,.Kategori2Stil:active,.Kategori2Stil:visited { font-family:'Helvetica_Baslik'; font-size:13px; color:#555; text-decoration:none;  font-weight:bold;
-webkit-transition: color 0.25s, opacity 0.50s;  -moz-transition: color 0.25s, opacity 0.50s; -o-transition: color 0.25s, opacity 0.50s; transition: color 0.25s, opacity 0.50s; }
.Kategori2Stil:hover { font-family:'Helvetica_Baslik'; font-size:13px; color:#333; text-decoration:underline; font-weight:bold;
-webkit-transition: color 0.25s, opacity 0.50s;  -moz-transition: color 0.25s, opacity 0.50s; -o-transition: color 0.25s, opacity 0.50s; transition: color 0.25s, opacity 0.50s;  }*/


.Kategori2Stil:link, .Kategori2Stil:active, .Kategori2Stil:visited {
font-family: 'Helvetica_icerik';
font-size: 12px;
color: #000;
text-decoration: none;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.Kategori2Stil:hover {
font-family: 'Helvetica_icerik';
font-size: 12px;
color: #555;
text-decoration: underline;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}


.SiteHaritasi:link, .SiteHaritasi:active, .SiteHaritasi:visited {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 13px;
color: #555;
text-decoration: none;
line-height: 20px;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}

.SiteHaritasi:hover {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 13px;
color: #2685E2;
text-decoration: none;
font-weight: bold;
-webkit-transition: color 0.25s, opacity 0.50s;
-moz-transition: color 0.25s, opacity 0.50s;
-o-transition: color 0.25s, opacity 0.50s;
transition: color 0.25s, opacity 0.50s;
}
/* === Link Stilleri Bitiş === */


/* ==== ANASAYFA STİLLERİ BAŞLANGIÇ ==== */
#Header {
width: 100%;
height: 105px;
background: url(/images/SiteLayout/Alarko_HeaderBg.png) no-repeat top center;
z-index: 33;
position: relative;
}

.HeaderUst {
}

.LogolarContainer {
float: left;
}

.AlarkoLogo {
float: left;
margin-right: 30px;
margin-top: 40px;
}

.AlarkoCarrierLogo {
float: left;
margin-top: 27px;
}

.HeaderSag {
float: right;
}

.DilSecimi {
float: right;
padding: 5px;
background-color: #E1E1E1;
color: #677685;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-top: 35px;
border: none;
font-family: 'Helvetica_icerik';
font-size: 12px;
cursor: pointer;
-webkit-transition: background-color .2s ease-in;
-moz-transition: background-color .2s ease-in;
-o-transition: background-color .2s ease-in;
-ms-transition: background-color .2s ease-in;
transition: background-color .2s ease-in;
}

.DilSecimi:hover {
float: right;
padding: 5px;
background-color: #3D5267;
color: #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-top: 35px;
border: none;
font-family: 'Helvetica_icerik';
font-size: 12px;
cursor: pointer;
-webkit-transition: background-color .2s ease-in;
-moz-transition: background-color .2s ease-in;
-o-transition: background-color .2s ease-in;
-ms-transition: background-color .2s ease-in;
transition: background-color .2s ease-in;
}

.SiteiciAramaContainer {
width: 160px;
height: 26px;
background-color: #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-right: 2px solid #7F90A2;
border-left: 2px solid #7F90A2;
margin-right: 28px;
float: right;
margin-top: 35px;
}

.SiteiciAramaContainer .AramaTb {
float: left;
width: 100px;
}

.SiteiciAramaContainer .AramaTbStil {
width: 125px;
margin-left: 5px;
height: 20px;
margin-top: 3px;
margin-right: 5px;
border: none;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 13px;
border: none;
font-style: italic;
}

.SiteiciAramaContainer .Araicon {
float: right;
width: 17px;
height: 17px;
background: url(/images/SiteLayout/Alarko_Arama_icon.png) no-repeat top center;
cursor: pointer;
border: none;
margin-right: 5px;
margin-top: 4px;
}

.SiteiciAramaContainer .Araicon:hover {
float: right;
width: 17px;
height: 17px;
background: url(/images/SiteLayout/Alarko_Arama_icon.png) no-repeat bottom center;
cursor: pointer;
border: none;
margin-right: 5px;
margin-top: 4px;
}

.Anasayfaicon {
float: right;
margin-right: 20px;
width: 22px;
height: 21px;
background: url(/images/SiteLayout/Alarko_Anasayfa_Header.png) no-repeat top center;
margin-top: 37px;
cursor: pointer;
}

.Anasayfaicon:hover {
float: right;
margin-right: 20px;
width: 22px;
height: 21px;
background: url(/images/SiteLayout/Alarko_Anasayfa_Header.png) no-repeat bottom center;
margin-top: 37px;
cursor: pointer;
}

.OnlineSatisContainer {
background: url(/images/SiteLayout/Alarko_OnlineSatis.png) no-repeat top left;
padding: 5px 3px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: center;
float: right;
margin-right: 28px;
padding-left: 30px;
padding-right: 7px;
color: #3D5267;
font-family: 'Helvetica_icerik';
font-size: 13px;
border: none;
margin-top: 35px;
cursor: pointer;
-webkit-transition: background-color .2s ease-in;
-moz-transition: background-color .2s ease-in;
-o-transition: background-color .2s ease-in;
-ms-transition: background-color .2s ease-in;
transition: background-color .2s ease-in;
}

.OnlineSatisContainer:hover {
background: url(/images/SiteLayout/Alarko_OnlineSatis.png) no-repeat bottom left;
background-color: #3D5267;
padding: 5px 3px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: center;
float: right;
margin-right: 28px;
padding-right: 7px;
padding-left: 30px;
color: #fff;
font-family: 'Helvetica_icerik';
font-size: 13px;
border: none;
margin-top: 35px;
cursor: pointer;
-webkit-transition: background-color .2s ease-in;
-moz-transition: background-color .2s ease-in;
-o-transition: background-color .2s ease-in;
-ms-transition: background-color .2s ease-in;
transition: background-color .2s ease-in;
}

.HeaderAlt {
width: auto;
}

.HeaderSagInner {
}

.HomeContentContainer {
width: 100%;
min-height: 300px;
background-color: #293038;
border-top: 10px solid #3D5267;
}

.Haberler_NumaraContainer {
float: left;
width: 35%;
}

.HaberlerContainer {
margin-bottom: 10px;
}

.HaberlerContainer .HaberlerMainBaslik {
margin-bottom: 15px;
margin-top: 20px;
}

.HaberAlanContainer {
margin-bottom: 3%;
}

.HaberAlanContainer .HaberTarih {
margin-bottom: 0%;
}

.HaberAlanContainer .HaberMetin {
overflow: hidden;
line-height: 15px;
margin-bottom: 10px;
}

.HaberButon {
padding: 3px 6px;
background: url(/images/SiteLayout/HaberButonBg.jpg) repeat-x top center;
text-align: center;
float: right;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 12px;
color: #fff;
border: none;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
cursor: pointer;
}

.HaberButon:hover {
padding: 3px 6px;
background: url(/images/SiteLayout/HaberButonBg.jpg) repeat-x bottom center;
text-align: center;
float: right;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 12px;
color: #fff;
border: none;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
cursor: pointer;
}

.AlarkoTelAlanContainer {
background: url(/images/SiteLayout/Alarko_Content_TelAlanBg.jpg) repeat-x top center;
overflow: hidden;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-top: 31px;
padding: 8px 15px;
width: 55%;
}

.AlarkoTelAlanContainer .icon {
float: left;
/*margin-right: 6%;
margin-left: 5%;*/
}

.AlarkoTelAlanContainer .NumaraAlan {
float: left;
margin-top: 2%;
margin-left:20px;
}

.Urunler_ReferanslarContainer {
float: right;
width: 60%;
min-height: 296px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
background: url(/images/SiteLayout/Urunler_Referanslar_bg.jpg) repeat-x top center;
background-color: #CFCFCF;
margin-top: -30px;
z-index: 33;
position: relative;
/*-moz-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
-webkit-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
box-shadow: 0px 0px 10px rgba(68,68,68,0.6);*/
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
zoom: 1;
}

.Urunler_ReferanslarContainer ._UrunContainer {
float: left;
padding: 2%;
padding-top: 4%;
}

.Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikContainer {
}

.Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikContainer .UrunBaslikCizgi {
margin-bottom: 10px;
}

.Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikContainer .UrunBaslikCizgi img {
    width: 100%;
    margin: 0 auto;
}

.UrunSliderAlan {
margin-top: 10px;
}

.UrunAlanCizgi {
float: left;
margin: 0 10px;
}

.Urunler_ReferanslarContainer .ReferansContainer {
float: right;
padding: 2%;
padding-top: 4%;
}

.Urunler_ReferanslarContainer .ReferansContainer .ReferansBaslikContainer {
}

.Urunler_ReferanslarContainer .ReferansContainer .ReferansBaslikContainer .ReferansBaslikCizgi {
margin-bottom: 10px;
}

.Urunler_ReferanslarContainer .ReferansContainer .ReferansBaslikContainer .ReferansBaslikCizgi img {
width: 100%;
}

.Urunler_ReferanslarContainer .ReferansContainer .ReferansGorsel {
margin-bottom: 5px;
margin-top: 10px;
}

.Urunler_ReferanslarContainer .ReferansContainer .ReferansAltMetin {
width: 240px;
height: 45px;
overflow: hidden;
}

.Urunler_ReferanslarContainer .ReferansContainer .Detay {
color: #fff;
font-size: 14px;
font-style: italic;
font-weight: bold;
text-shadow: 0 1px 2px rgba(0,0,0,0.5);
text-decoration: none;
text-align: center;
padding: 3px 5px;
outline: none;
display: block;
background-color: #3B4957;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
border-radius: 3px;
cursor: pointer;
float: right;
}

.Urunler_ReferanslarContainer .ReferansContainer .Detay:hover {
background-color: #777;
}

.Content_SagAltMenu {
float: right;
margin-top: 10px;
margin-bottom: 10px;
width: 60%;
}

.Content_SagAltMenu .Alan {
float: left;
}

.Content_SagAltMenu .icon {
float: left;
margin-left: 1%;
margin-right: 1%;
color: #8BA9C5;
}

#Footer {
width: 100%;
min-height: 250px;
background: url(/images/SiteLayout/FooterBg.png) repeat-x top center;
}

.FooterGolge {
width: 892px;
height: 4px;
background: url(/images/SiteLayout/FooterGolge.png) repeat-x top center;
margin-top: 20px;
margin-bottom: 20px;
}

#Footer .Row {
width: 20%;
float: left;
}

#Footer .Row .MainBaslik {
margin-bottom: 10px;
}

#Footer .Row .AltAlanContainer {
}

#Footer .Row .AltAlanContainer .Alan {
}

.FooterCopyrightContainer {
text-align: center;
margin-top: 16px;
}

/* Ürünler Carousel */
#wrapper, #carousel, #carousel > div {
width: 285px;
height: 220px;
}

#wrapper {
overflow: hidden;
position: absolute;
}

#carousel {
position: relative;
z-index: 2;
}

#carousel div {
position: relative;
float: left;
}

#carousel div > * {
position: absolute;
}

#carousel img.img-front {
left: 13px;
top: 0;
z-index: 4;
}

#carousel img.img-back {
left: 300px;
top: 50px;
z-index: 3;
}

#carousel h3 {
font-size: 14px;
font-weight: bold;
color: #4B647E;
width: 120px;
left: 135px;
top: 10px;
margin: 0;
font-family: 'Helvetica_icerik',Tahoma;
}

#carousel p {
color: #4B647E;
font-size: 13px;
width: 120px;
overflow: hidden;
left: 135px;
top: 60px;
margin: 0;
font-family: 'Helvetica_icerik',Tahoma;
}

#carousel a {
color: #fff;
font-size: 14px;
font-style: italic;
font-weight: bold;
text-shadow: 0 1px 2px rgba(0,0,0,0.5);
text-decoration: none;
text-align: center;
padding: 3px 5px;
outline: none;
display: block;
background-color: #3B4957;
top: 155px;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
border-radius: 3px;
}

#carousel a:hover {
background-color: #777;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
}

#prev, #next {
display: block;
width: 50px;
height: 50px;
position: absolute;
top: 110px;
z-index: 10;
}

#prev span, #next span {
display: block;
width: 0;
height: 0;
position: absolute;
top: 19px;
}

#prev {
left: -25px;
top: 41px;
}

#prev span {
left: 25px;
}

#prev:hover span {
}

#next {
right: -35px;
top: 60px;
background: url(/images/SiteLayout/SagOk.png) no-repeat;
}

#next span {
right: 25px;
}

#next:hover span {
}

#donate-spacer {
height: 100%;
}

#donate {
border-top: 1px solid #999;
width: 750px;
padding: 50px 75px;
margin: 0 auto;
overflow: hidden;
}

#donate p, #donate form {
margin: 0;
float: left;
}

#donate p {
width: 650px;
}

#donate form {
width: 100px;
}
/* Ürünler Carousel */


/*  Sosyal Iconlar  */


.wrapper {
max-width: 800px;
margin-right: auto;
margin-left: auto;
background: #F5F5F5;
padding: 20px;
}


/* Share button */

/* outer wrapper */
#share-wrapper {
margin-top: 100px;
position: relative;
left: 0;
z-index: 9999999;
position: relative;
width: 10px;
}

/* inner wrapper */
#share-wrapper ul.share-inner-wrp {
list-style: none;
margin: 0px;
padding: 0px;
}

/* the list */
#share-wrapper li.button-wrap {
background: #E4EFF0;
padding: 0px 0px 0px 10px;
display: block;
width: 140px;
margin: 0px 0px 1px -117px;
}

/* share link */
#share-wrapper li.button-wrap > a {
padding-right: 60px;
height: 32px;
display: block;
line-height: 32px;
font-weight: bold;
color: #444;
text-decoration: none;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 14px;
}

/* background image for each link */
#share-wrapper .facebook > a {
background: url(/images/SiteLayout/facebook.jpg) no-repeat right;
}

#share-wrapper .twitter > a {
background: url(/images/SiteLayout/twitter.jpg) no-repeat right;
}

#share-wrapper .bing > a {
background: url(/images/SiteLayout/bing.png) no-repeat right;
}

#share-wrapper .delicious > a {
background: url(buttons/delicious.jpg) no-repeat right;
}

#share-wrapper .google > a {
background: url(/images/SiteLayout/google.jpg) no-repeat right;
}

#share-wrapper .youtube > a {
background: url(/images/SiteLayout/youtube.png) no-repeat right;
}

/* small screen */
@media all and (max-width: 699px) {
#share-wrapper {
bottom: 0;
position: fixed;
padding: 5px 5px 0px 5px;
background: #EBEBEB;
width: 100%;
margin: 0px;
-webkit-box-shadow: 0 -1px 4px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 -1px 4px rgba(0,0,0,0.15);
-o-box-shadow: 0 -1px 4px rgba(0,0,0,0.15);
box-shadow: 0 -1px 4px rgba(0, 0, 0, 0.15);
}

#share-wrapper ul.share-inner-wrp {
list-style: none;
margin: 0px auto;
padding: 0px;
text-align: center;
overflow: auto;
}

#share-wrapper li.button-wrap {
display: inline-block;
width: 32px!important;
margin: 0px;
padding: 0px;
margin-left: 0px!important;
}

#share-wrapper li.button-wrap > a {
height: 32px;
display: inline-block;
text-indent: -10000px;
width: 32px;
padding-right: 0;
float: left;
}
}

/*  Sosyal Iconlar  */


/* ==== ANASAYFA STİLLERİ BİTİŞ ==== */


/* ==== ALT SAYFA STİLLERİ BAŞLANGIÇ ==== */
.AltSayfaContent {
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
margin-bottom: 30px;
margin-top: -0px;
position: relative;
z-index: 2;
}

.AltSayfaContent .Inner {
width: 96%;
margin: 0 auto;
padding-top: 75px;
padding-bottom: 50px;
}

.FooterUstAlan {
width: 100%;
height: 216px;
background: url(/images/SiteLayout/FooterUstAlanBg.jpg) repeat-x top center;
}

.AltSayfaSol {
float: right;
width: 25%;
margin-right:3%;
}

#SolMenuContainer {
background-color: #E5E5E5;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

#SolMenuContainer .Inner {
width: 85%;
margin: 0 auto;
padding-top: 5%;
padding-bottom: 5%;
}

#SolMenuContainer .Inner #SolMenuBaslik {
border-bottom: 1px solid #d1d1d1;
line-height: 30px;
}

#SolMenuContainer .Inner .SolMenuAlanlarContainer {
padding-top: 3%;
}

#SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan {
}

#SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .icon {
    float: left;
    padding: 0px 6px 0px 5px;
}

#SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .Metin {
    float: left;
    padding-top: 2px;
}

.SayfaSolMenuAltResim {
width: 100%;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
overflow: hidden;
margin-top: 5%;
height: 240px;
}

.AltSayfaSag {
width: 72%;
float: right;
}

.AltSayfaSag .AltSayfaBanner {
overflow: hidden;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.AltSayfaSag .AltSayfaBanner img {
width: 100%;
}

.AltSayfaKategoriContainer {
margin-top: 2%;
margin-bottom: 2%;
border-bottom: 1px solid #BFBFBF;
}

.AltSayfaKategoriContainer .Alan {
float: left;
}

.AltSayfaKategoriContainer .icon {
float: left;
padding-left: 5px;
padding-right: 5px;
color: #999;
}

.AltSayfaSag .IcerikContainer {
}

.AltSayfaSag .IcerikContainer .MainBaslik {
margin-bottom: 10px;
}

.AltSayfaSag .IcerikContainer .Icerik {
}

.UrunContainer {
width: 30%;
background-color: #fff;
float: left;
margin-right: 5%;
margin-bottom: 5%;
-moz-box-shadow: 0px 0px 3px 2px #ddd;
-webkit-box-shadow: 0px 0px 3px 2px #ddd;
box-shadow: 0px 0px 3px 2px #ddd;
}

.UrunContainerEB {
width: 23%;
background-color: #fff;
float: left;
margin-right: 2%;
-moz-box-shadow: 0px 0px 3px 2px #ddd;
-webkit-box-shadow: 0px 0px 3px 2px #ddd;
box-shadow: 0px 0px 3px 2px #ddd;
}

.UrunResim {
margin: 5px;
}
    .UrunResim img
    {
        width:100%;
        /*max-height:218px;max-width:195px*/
    }


.UrunResimK {
margin: 5px;
position: relative;
/*min-width: 195px;*/

min-height: 117px;
}

.UrunResimK img {
position: absolute;
/*max-width: 195px;*/

max-height: 117px;
left: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
}

.UrunResimK img.topK:hover {
opacity: 0;
}


.UrunAltContainer {
margin: 5px;
margin-top: 0;
}

.URunisimAlan {
width: 80%;
float: left;
}

.UrunBuyut {
float: right;
}

.UrunDetaySolContainer {
width: 35%;
float: left;
background-color: #fff;
-moz-box-shadow: 0px 0px 3px 2px #ddd;
-webkit-box-shadow: 0px 0px 3px 2px #ddd;
box-shadow: 0px 0px 3px 2px #ddd;
}

.UrunDetaySolContainer .UrunResim {
margin: 5px;
}

.UrunDetaySolContainer .GaleriAlanContainer {
margin: 0px 5px 5px 5px;
}

.UrunDetaySolContainer .GaleriAlanContainer .GaleriAlan {
float: left;
margin-right: 7px;
border: 1px solid #ddd;
padding-bottom: -10px;
width: 48px;
height: 54px;
margin-bottom: 7px;
}

.UrunDetaySolContainer .GaleriAlanContainer .GaleriAlan:hover {
float: left;
margin-right: 7px;
border: 1px solid #aaa;
padding-bottom: -10px;
width: 48px;
height: 54px;
}



.UrunDetaySolContainer .UrunResim img {
width: 100%;
}

.UrunDetaySagContainer {
width: 62%;
float: right;
}

.UrunDetaySagContainer .UrunBaslikContainer {
background-color: #113B85;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 5px 10px;
text-align: center;
margin-bottom: 20px;
}

.UrunDetaySagContainer .UrunAltBaslik {
padding-bottom: 10px;
text-align: left;
}

.UrunDetaySagicerik {
}

.iletisimAlanContainer {
margin-bottom: 20px;
}
.yetkilibayiiletisimAlanContainer
{
width:380px;float:left; margin-bottom:0px;
}


.iletisimAlanContainer .iletisimAlanBaslik {
background-color: #113B85;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 5px 10px;
text-align: left;
margin-bottom: 20px;
}

.iletisimAlan {
margin-bottom: 2px;
}

.iletisimAlan .BaslikAlan {
width: 10%;
float: left;
}

.iletisimAlan .ikiNokta {
width: 5%;
text-align: center;
float: left;
}

.iletisimAlan .iletisimMetin {
width: 75%;
float: left;
}

.GoogleMapAlan {
width: 705px;
height: 214px;
}

.iletisimFormContainer {
width: 100%;
margin-top: 50px;
}

.iletisimFormContainer .Baslik {
margin-bottom: 15px;
}

.iletisimFormContainer .FormAlanSol {
width: 48%;
float: left;
border: 1px solid #ddd;
background-color: #fff;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
}

.iletisimFormContainer .FormAlanSol input {
width: 100%;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 14px;
color: #666;
border: none;
padding-top: 6px;
padding-bottom: 6px;
}

.iletisimFormContainer .FormAlanSag {
width: 48%;
float: right;
border: 1px solid #ddd;
background-color: #fff;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
}

.iletisimFormContainer .FormAlanSag input {
width: 100%;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 14px;
color: #666;
border: none;
padding-top: 6px;
padding-bottom: 6px;
}

.Gonder {
background-color: #486179;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-bottom: 4px solid #7591AC;
color: #fff;
padding: 3px 10px;
cursor: pointer;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 14px;
font-weight: bold;
}

.Gonder:hover {
background-color: #fff;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-bottom: 4px solid #7591AC;
color: #486179;
padding: 3px 10px;
cursor: pointer;
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 14px;
font-weight: bold;
}

.BasinVeHaberler_Maddeleri {
min-height: 20px;
margin-top: 0px;
}
/* ==== ALT SAYFA STİLLERİ BİTİŞ ==== */
.resimboyut {
padding-bottom: 10px;
padding-right: 10px;
max-width: 200px;
}

.icerikulli ul {
counter-reset: foo;
display: table;
list-style: disc;
margin-left: 20px;
}

.icerikulli ul > .icerikulli li {
counter-increment: foo;
display: table-row;
}

.icerikulli ul > .icerikulli li::before {
content: counter(foo) ".";
display: table-cell; /* aha! */
text-align: right;
}
